#evtA_s1 {
    // background-color: #f2f2f5;
    .evtA_s1_container {
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
        padding: 20px;
        border-radius: 10px;
        background-color: #fff;
        position: relative;
        .evt_banner {
            width: 65%;
            float: right;
            video {
                width: 100%;
                display: block;
            }
        }
        .evt_desc {
            width: 33%;
            border-radius: 10px;
            padding: 20px 40px 20px 0;
            background-color: #fff;
            text-align: center;
            margin-right: auto;
            .title {
                a {
                    color: #444;
                    font-size: 2rem;
                    font-weight: 500;
                    margin-bottom: 3rem;
                    display: block;
                    &:hover {
                        color: $color2;
                    }
                }
            }
            > p {
                display: inline-block;
                margin-bottom: 1rem;
            }
            .evt_slider {
                margin-bottom:4rem;
                p {
                    display: inline-block;
                    margin-bottom: 0;
                }
                i {
                    margin-left: 10px;
                }
            }
            .evt_detail {
                direction: rtl;
                margin-bottom: 4rem;
                table {
                    margin: auto;
                    td {
                        text-align: right;
                        padding-top: 6px;
                        padding-bottom: 6px;
                        i {
                            color: #5f5f5f;
                        }
                    }
                    span {
                        font-size: 1.3rem;
                        color: #5f5f5f;
                    }
                    tr:last-child {
                        td {
                            border-bottom: none;
                        }
                    }
                }
            }
            .evt_link {
                .btn {
                    cursor: pointer;
                    display: inline-block
                }
            }
        }
    }
}
@media (max-width : $tablet_l ) {
    #evtA_s1 {
        .evtA_s1_container {
            .evt_banner {
                width: 100%;
                float: none;
            }
            .evt_desc {
                width: 100%;
                float: none;
                padding-left: 0;
                padding-right: 0;
            }
        }
    }
}

#evtA_s2 {
    padding-top: 0;
    .evtA_s2_container {
        text-align: center;
        .evt_cards_wrapper {
            position: relative;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-content: space-between;
            .main_cards {
                overflow: hidden;
                width: 30.4%;
                margin-left: 4%;
                margin-bottom: 4rem;
                &:nth-child(3n) {
                    margin-left: 0;
                }
                .card_title {
                    padding: 2rem 0;
                    a {
                        color: #444;
                        font-size: 1.8rem;
                        &:hover {
                            color: $color2;
                        }
                    }                
                }
                .card_content {
                    padding-top: 2rem;
                    padding-bottom: 4rem;
                }
            }
        }
    }
}
@media (max-width : $tablet_l ) {
    #evtA_s2 {
        .evtA_s2_container {
            .evt_cards_wrapper {
                // justify-content: center;
                .main_cards {
                    width: 47%;
                    &:nth-child(3n) {
                        margin-left: 4%;
                    }
                    &:nth-child(even) {
                        margin-left: 0;
                    }
                }
            }
        }
    }
}
@media (max-width : $mobile_l ) {
    #evtA_s2 {
        .evtA_s2_container {
            .evt_cards_wrapper {
                .main_cards {
                    width: 100%;
                    margin-left: 0;
                    &:nth-child(3n) {
                        margin-left: 0;
                    }
                    &:nth-child(even) {
                        margin-left: 0;
                    }
                }
            }
        }
    }
}